ASCL-Id: 1108.003
Changelog: http://www.atnf.csiro.au/people/mcalabre/WCS/CHANGES
Contact: mcalabre@atnf.csiro.au
Name: WCSLIB
Reference: 
 Author: Calabretta, M. R. and Valdes, F. and Greisen, E. W. and Allen, S. L. 
 Title: Representations of distortions in FITS world coordinate systems 
 Journal: Astronomical Data Analysis Software and Systems (ADASS) XIII 
 Year: 2004 
 Volume: 314 
 Pages: 551 
 URL: http://adsabs.harvard.edu/abs/2004ASPC..314..551C 
 eprint: http://www.adass.org/adass/proceedings/adass03/reprints/P6-3.pdf
